
.tmtg_fileUpload {
    position: relative;
    overflow: hidden;
    margin: 10px;
}
.tmtg_fileUpload input.tmtg_upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}



.tmtg_nav {
    padding: 0; 
    margin: 0;
    margin-top: 40px;
    margin-bottom: 20px;
}  
.tmtg_nav li {  
    display: inline; /* affichage en ligne et pas en colonne */
    list-style: none;  
}
.tmtg_nav a {  
    display:inline-block;  
    margin: 0 15px;
    text-decoration:none;
    color:#a1a1a1;
    font-family: 'Droid Sans', sans-serif;
    font-weight:400;
}
.tmtg_nav li a:hover {
    border-bottom: 4px solid #0075be;
}
.tmtg_menuactive {
    border-bottom: 4px solid #0075be;
}

.tmtg_titre_page {
    background: rgba(0, 0, 0, 0) url(./../img/fond_tete.png) repeat scroll 0 0;
    color: #fff;
    font-family: "Droid Sans",sans-serif;
    font-size: 32px;
    min-width: 600px;
    padding: 15px;
    position: relative;
    text-align: center;
    top: 145px;
    z-index: 100;
    display: inline-block;
    position: relative;
    left: 30px;
}
/*
.tmtg_titre_page {
    background: rgba(0, 0, 0, 0) url(./../img/fond_tete.png) repeat scroll 0 0;
    width:400px;
    position:relative;
    top:180px;
    left:30px;
    z-index:100;
    color:#fff;
    font-family: 'Droid Sans', sans-serif;
    font-size:27px;
    text-align:center;
    padding-top:15px;
    padding-bottom:15px;
    padding-left:15px;
    padding-right:15px;
}
*/

.tmtg_img_titre_page {
    position:relative;
    top:-5px;
}

.tmtg_bg_footer {
    background:url(./../img/fond_tete.png);
    height:39px;
    width:100%;
}

.tmtg_acces_liens {
    position:relative;
    width:980px;
    margin-left:auto;
    margin-right:auto;
    height:39px;
}

.tmtg_acces_liens a {
    color:#fff;
    text-decoration:none;
}

.tmtg_position_liens a {
    font-family: 'Droid Sans',sans-serif;
    margin-right: 30px;
    margin-left: 10px;
    font-size: 12pt;
}

.tmtg_position_liens {
    margin-left: 5px;
    padding-top: 10px;
}

/*Réseaux sociaux du pied de page*/
.tmtg_reseau_1 {
    background:url(./../img/linkedin.png);
    width:43px;
    height:39px;
    float:left;
    position:absolute;
    right:88px;
    bottom:0px;
}
.tmtg_reseau_2 {
    background:url(./../img/reseau.png);
    width:43px;
    height:39px;
    float:left;
    position:absolute;
    right:43px;
    bottom:0px;
}
.tmtg_reseau_3 {
    background:url(./../img/youtube.png);
    width:43px;
    height:39px;
    float:left;
    position:absolute;
    right:-2px;
    bottom:0px;
}

.tmtg_pm {
   background:url(./../img/fond_tete.png);
   width:300px;
   height:57px;
   position:relative;
}

.tmtg_pm_2 {
    position:absolute;
    color:#fff;
    font-size:17px;
    font-family: 'Droid Sans', sans-serif;
    top:16px;
    left:16px;
}

.tmtg_pm_item {
    position:relative;
    margin-top:12px;
    padding-left:16px;
    padding-right:16px;
    font-family: 'Droid Sans', sans-serif;
    color:#333333;
    padding-bottom:14px;
    margin-bottom:20px;
}

.tmtg_titrepm{
font-weight:700;
font-size:14px;
font-style:italic;
line-height:14px;
}

/* pour les icons bleus */
.icon-blue,
.nav-pills > .active > a > [class^="icon-"],
.nav-pills > .active > a > [class*=" icon-"],
.nav-list > .active > a > [class^="icon-"],
.nav-list > .active > a > [class*=" icon-"],
.navbar-inverse .nav > .active > a > [class^="icon-"],
.navbar-inverse .nav > .active > a > [class*=" icon-"],
.dropdown-menu > li > a:hover > [class^="icon-"],
.dropdown-menu > li > a:focus > [class^="icon-"],
.dropdown-menu > li > a:hover > [class*=" icon-"],
.dropdown-menu > li > a:focus > [class*=" icon-"],
.dropdown-menu > .active > a > [class^="icon-"],
.dropdown-menu > .active > a > [class*=" icon-"],
.dropdown-submenu:hover > a > [class^="icon-"],
.dropdown-submenu:focus > a > [class^="icon-"],
.dropdown-submenu:hover > a > [class*=" icon-"],
.dropdown-submenu:focus > a > [class*=" icon-"] {
  background-image: url("../img/glyphicons-halflings-blue.png");
}

